* {
    margin: 0;
    padding: 0;
}

/* #dn_waring {
    display: none !important;
} */

body {
    overflow: hidden;
    overflow-y: auto;
}

html,
body {
    font-family: "Noto Sans KR", sans-serif;
    color: #000;
    font-size: 62.5%;
    letter-spacing: -1px;
    /*overflow-x: hidden;*/
    scroll-behavior: smooth;
}

ul,
li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #000;
    letter-spacing: -1px;
}

img {
    display: block;
    border: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Noto Sans KR", sans-serif;
}

.wrap {
    overflow: hidden;
}

.m-br {
    display: none;
}

.logo {
    width: 162px;
}

.inner {
    width: 1200px;
    height: auto;
}

div.btn {
    width: 174px;
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    border-radius: 5px;
    box-sizing: border-box;
}

.btn.btn-full-b {
    background: #222222;
    color: #ffffff;
    font-weight: 700;
}

.btn.btn-full-w {
    background: #ffffff;
    color: #222222;
}

.btn.btn-line-b {
    border: 1px solid #222222;
    color: #222222;
}

.btn.btn-line-w {
    border: 1px solid #ffffff;
    color: #ffffff;
}

.btn.btn-full-b a,
.btn.btn-line-w a {
    color: #fff;
}

.btn.btn-full-w a,
.btn.btn-line-b a {
    color: #333;
}

.inner img {
    width: 100%;
}

.thin {
    display: inline-block;
    font-weight: 300;
}

.tit_wrap {
    text-align: center;
}

.tit_wrap p {
    font-size: 2rem;
    /* font-family: var(--font-serif); */
    margin-bottom: 2rem;
}

.tit_wrap p span {
    color: var(--gold-c);
}

.tit_wrap h1 {
    font-size: 4rem;
    line-height: 5rem;
    font-weight: 500;
}

.raw_num {
    display: none;
}

header.header {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

.h_top,
.h_bottom {
    width: 100%;
    display: flex;
    justify-content: center;
}

.h_top .inner,
.h_bottom .inner {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: calc(var(--gap) * 2);
}

.h_top .inner .swiper {
    margin-right: 2rem;
}

.h_top {
    height: 40px;
    background: #f2f2f2;
    font-size: 1.5rem;
}

.h_top ul li {
    margin-right: 20px;
}

.h_top ul li:last-child {
    margin-right: 0;
}

.h_top .swiper-slide {
    white-space: nowrap;
    width: auto;
    line-height: 4rem;
}

.h_top ul li a {
    color: #999999;
}

.h_top ul li:hover a,
.h_top ul li.active a {
    color: #222222;
}

.header .inner ul {
    display: flex;
    font-size: 18px;
}

header.header .h_top .inner ul {
    font-size: 1.5rem;
}

.call_box {
    padding: 0 10px;
    height: 100%;
    background: var(--main-c);
    color: #ffffff;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 40px;
    width: 12rem;
    text-align: center;
}

.quick_btn_wrap {
    display: flex;
    gap: 1rem;
    align-items: center;
    margin-right: auto;
}

.call_a_mo {
    font-size: 13px;
    padding: 5px 10px;
    border-radius: 10px;
    color: #000000;
    background: var(--gold-c);
    font-weight: 500;
    margin-right: auto;
    display: flex;
    align-items: center;
    gap: 1rem;
}

.call_a_mo .call_ico {
    display: flex;
    width: 2rem;
}

.kakao_a_mo {
    width: 3rem;
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 1rem;
    background: var(--gold-c);
}

.kakao_a_mo img {
    width: 2.4rem;
}

.h_bottom {
    height: 90px;
    background: #fff;
    font-size: 2rem;
    align-items: flex-start;
    position: relative;
    transition-duration: 1s;
}

.h_bottom:before {
    content: "";
    transition-duration: 1s;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 90px;
    background: rgba(255, 255, 255, 0.5);
    z-index: -1;
}

.h_bottom.open:before {
    height: 410px;
}

.h_bottom.assault.open:before {
    height: 510px;
}

.h_bottom .inner {
    justify-content: space-between;
}

.h_bottom .gnbUl li {
    position: relative;
    line-height: 90px;
    margin-right: 20px;
}

.h_bottom .gnbUl li:last-child {
    margin-right: 0;
}

.h_bottom .gnbUl li .drop_gnb {
    width: 180px;
    height: 320px;
    position: absolute;
    top: 90px;
    display: none;
    padding: 2rem 1rem;
    border-left: 1px solid #ffffff;
    box-sizing: border-box;
    overflow: hidden;
}

.h_bottom.assault .gnbUl li .drop_gnb {
    height: 420px;
}

.h_bottom .gnbUl li:hover .drop_gnb {
    background: rgba(255, 255, 255, 0.6);
}

.h_bottom .gnbUl li .drop_gnb li {
    width: 100%;
    float: left;
    margin-bottom: 2rem;
    line-height: 3rem;
}

.h_bottom .gnbUl li .drop_gnb li:last-child {
    margin-bottom: 0;
}

.h_bottom .ham-btn.pc-hidden {
    width: 32px;
    height: 32px;
    display: none;
}

.h_bottom .ham-btn span {
    width: 100%;
    height: 2px;
    margin: 7px 0;
    display: block;
    background: #222;
    transition-duration: 0.5s;
    cursor: pointer;
}

.h_bottom .ham-btn.open span:first-child {
    transform: rotate(45deg) translate(6px, 5px);
}

.h_bottom .ham-btn.open span:last-child {
    transform: rotate(-45deg) translate(1px, -1px);
}

.h_bottom .ham-btn.open span:nth-child(2) {
    display: none;
}

.ham-menu {
    width: 100%;
    height: calc(100vh - 130px);
    background: url(../../img/ak/ham_bg1.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    border-top: 2px solid #f4f4f4;
    box-sizing: border-box;
    position: fixed;
    top: 130px;
    right: -100%;
    display: flex;
    justify-content: center;
    transition-duration: 0.5s;
}

.ham-menu.open {
    right: 0;
}

.ham-menu .inner {
    padding: 10rem 4rem;
    align-items: flex-start;
    overflow: hidden;
    overflow-y: auto;
}

.ham-menu .hamUl {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 4rem;
    justify-content: flex-start;
}

.ham-menu .hamUl li {
    width: calc(33.333% - 4rem);
    font-size: 3rem;
    font-weight: 500;
}

.ham-menu .hamUl li a {
    display: flex;
    gap: 1rem;
    align-items: center;
    justify-content: center;
}

.ham-menu .hamUl li .arrow {
    width: 22px;
    height: 22px;
    display: block;
    cursor: pointer;
    background: url(../../img/ak/arrow-b.png) no-repeat;
    background-size: cover;
    background-position: center;
    transition-duration: 0.3s;
}

.ham-menu .hamUl li .arrow.open {
    transform: rotate(-180deg);
}

.ham-menu .hamUl li .ham-sub {
    display: none;
    width: 100%;
    padding: 2rem 0;
}

.ham-menu .hamUl li .ham-sub li {
    width: 100%;
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: 1rem;
}

footer.footer {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    color: #ebebeb;
    font-size: 1.3rem;
}

.foo_top {
    width: 100%;
    height: 350px;
    display: flex;
}

.foo_top .foo_con {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: var(--gap);
    font-family: var(--font-serif);
}

.foo_top .foo_con h2 {
    font-size: 3rem;
    color: #ffffff;
    font-weight: 400;
}

.foo_top .foo_con1 {
    background: url(/center/assault/img/ak/foo_con_bg1.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.foo_top .foo_con2 {
    background: url(/center/assault/img/ak/foo_con_bg2.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.foo_mid {
    width: 100%;
    height: auto;
    background: url(/center/assault/img/ak/footer_bg.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.foo_mid .foo_head {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #ebebeb;
}

.foo_mid .foo_head .inner {
    gap: 2rem;
    height: 40px;
    display: flex;
    align-items: center;
}

.foo_mid .foo_head a {
    font-size: 1.5rem;
    font-weight: 500;
    color: #ffffff;
}

.foo_mid .foo_body {
    width: 100%;
    display: flex;
    justify-content: center;
}

.foo_mid .foo_body .inner {
    display: flex;
    gap: var(--gap);
    padding: 40px 0;
}

.foo_mid .foo_body .foo_left {
    width: calc(100% / 3);
    display: flex;
    flex-direction: column;
    gap: calc(var(--gap) * 2);
}

.foo_mid .foo_body .foo_left p {
    margin-bottom: 10px;
}

.foo_mid .foo_body .foo_left p span {
    margin-left: 10px;
    display: inline-block;
    color: #cccccc;
}

.foo_mid .foo_body .foo_left .sns_wrap {
    display: flex;
    gap: calc(var(--gap) / 2);
}

.foo_mid .foo_body .foo_right {
    width: 100%;
    display: flex;
    gap: var(--gap);
}

.foo_mid .foo_body .foo_right div {
    width: 100%;
}

.foo_mid .foo_body .foo_right p {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

.foo_mid .foo_body .foo_right p b {
    margin-bottom: 10px;
}

.foo_mid .foo_body .foo_right p span {
    display: inline-block;
    color: #cccccc;
}

.foo_copy {
    width: 100%;
    height: 90px;
    border-top: 1px solid #ebebeb;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

div.aside {
    width: 100px;
    display: flex;
    align-items: center;
    position: fixed;
    right: -74px;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    transition-duration: 0.5s;
    z-index: 995;
}

div.aside.active {
    right: 0;
}

.aside-btn {
    width: 26px;
    height: 150px;
    background: var(--main-c);
    border-radius: 26px 0 0 26px;
    position: relative;
    cursor: pointer;
}

.aside-btn span {
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    transform-origin: 0 0;
    transform: rotate(-90deg);
    width: 150px;
    color: #fff;
    font-size: 1.6rem;
}

.aside-wrap {
    width: calc(100% - 26px);
}

.aside-wrap div {
    width: 100%;
}

.aside-wrap .logo {
    height: auto;
    background: #222;
}

.aside-item {
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f4f4f4;
    font-size: 0.8rem;
    border-bottom: 1px solid #ccc;
}

.aside-item a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    width: 100%;
    height: 100%;
}

.aside-item p {
    margin-top: 0;
    margin-bottom: 0;
}

.aside-item .icon {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.aside img {
    width: 100%;
}

.aside .aside-img {
    height: auto;
    background: var(--main-c);
}

.aside .top-btn {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #333;
    color: #fff;
    font-size: 1rem;
    cursor: pointer;
}

.modal {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
}

.x-btn {
    width: 50px;
    height: 50px;
    background: #fafafa;
    cursor: pointer;
}

.modal .modal_inner {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-direction: column;
    margin: 0 auto;
}

.modal .con_wrap {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    height: 50vh;
    background: #fff;
    margin-top: 0 !important;
}

.modal .con_wrap .con_left {
    width: 60%;
    background: #f4f4f4;
    overflow: hidden;
    overflow-y: auto;
}

.modal .con_wrap .con_left::-webkit-scrollbar {
    width: 10px;
}

.modal .con_wrap .con_left::-webkit-scrollbar-thumb {
    height: 30%;
    background: var(--main-c);
    border-radius: 10px;
}

.modal .con_wrap .con_left::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0.1);
}

.modal .con_txt {
    padding: 8rem;
    font-size: 2rem;
}

.modal .con_txt h1 {
    position: relative;
    font-size: 4rem;
    margin-bottom: 8rem;
    display: flex;
    align-items: center;
    gap: 2rem;
}

.modal .con_txt .span_wrap {
    display: flex;
    flex-direction: column;
}

.modal .con_txt h1:after {
    content: "";
    width: 5px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: -2rem;
    transform: translateY(-50%);
    background: var(--point-c);
}

.modal .con_txt h1 span {
    font-size: 2rem;
}

.modal .con_txt h1 span.m-career_first {
    font-size: 1.6rem;
}

.modal .con_txt p.whiteSpace {
    margin-bottom: 4rem;
}

.modal .con_wrap .con_right {
    position: relative;
    background: var(--gradient1);
    display: flex;
    justify-content: center;
    align-items: flex-end;
    width: 40%;
}

.modal .con_wrap .con_right .con_badge {
    position: absolute;
    top: 3rem;
    left: 3rem;
    width: 6rem;
    height: 6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.5rem;
    background: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
}

.modal .con_wrap .con_right .con_img {
    width: 65%;
}

.modal .con_wrap .con_right .con_img img {
    width: 100%;
}

.modal .con_wrap .con_right .con_img_pos {
    position: absolute;
    bottom: 8rem;
    right: -28rem;
    z-index: 1;
    transform: rotate(-20deg);
}

.modal .m-career_set h6 {
    font-size: 2rem;
}

.modal .m-career_set p {
    font-size: 1.8rem;
    color: #555;
    margin-top: 1rem;
}

.map_wrap iframe {
    height: 100%;
}

.bg_0102+.wrap .s_sec_1 .con_wrap .con {
    padding: 6rem;
}

#sub1 .banner {
    background: url(/center/img/ak/banner-bg1.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.sub_banner.privacy {
    background: url(/center/img/ak/privacy-bg.png) no-repeat;
}

body #sub2 .s_sec_2 .con article {
    background: url(/center/img/ak/lawyer/no-img.png) no-repeat;
    background-size: cover;
    background-position: center;
}

.sec_form_wrap .con_wrap .kakao_go {
    padding: 4rem;
    background: #fff;
    margin-bottom: 4rem;
    font-size: 2rem;
}

.sec_form_wrap .con_wrap .kakao_go p {
    font-size: 1.8rem;
    margin-top: 1rem;
}

.sec_form_wrap .con_wrap .kakao_go a {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    background: var(--gold-c);
    font-size: 1.6rem;
    margin-top: 2rem;
}

@media all and (max-width: 1281px) {

    html,
    body {
        font-size: 55.5%;
    }

    .inner {
        width: calc(100% - 8rem);
    }

    .header .inner ul.gnbUl {
        display: none;
    }

    .h_bottom .ham-btn.pc-hidden {
        display: block;
    }

    .h_bottom {
        align-items: center;
    }
}

@media all and (max-width: 1081px) {
    .ham-menu .hamUl li {
        width: calc(50% - 4rem);
    }

    .modal .con_txt h1 {
        gap: 0;
        flex-direction: column;
        align-items: flex-start;
    }
}

@media all and (max-width: 1024px) {
    .map_wrap iframe {
        height: 500px;
    }

    #sub1 .s_sec_1 .con_left .con2:after {
        display: none;
    }
}

@media all and (max-width: 920px) {
    .sec_5 p br {
        display: none;
    }
}

@media all and (max-width: 891px) {
    .foo_mid .foo_body .foo_right {
        flex-wrap: wrap;
        gap: 0;
    }

    .foo_mid .foo_body .foo_left {
        width: calc(100% / 2);
    }

    .foo_top {
        height: 35vw;
    }

    .modal .con_wrap {
        flex-direction: column-reverse;
        height: auto;
    }

    .modal .con_wrap .con_left {
        width: 100%;
        height: 30vh;
    }

    .modal .con_txt {
        padding: 4rem 8rem;
    }

    .modal .con_txt h1 {
        margin-bottom: 2.4rem;
    }

    .modal .con_txt p.whiteSpace {
        margin-bottom: 1.6rem;
    }

    .modal .con_wrap .con_right {
        width: auto;
    }

    .modal .con_wrap .con_right .con_img {
        width: auto;
        height: 40vh;
    }

    .modal .con_wrap .con_right .con_img img {
        width: auto;
        height: 100%;
    }

    div.aside.active {
        top: auto;
        bottom: 0;
        transform: translateY(0);
        width: 100%;
    }

    .aside-btn,
    .aside-wrap .logo,
    .aside .aside-img {
        display: none;
    }

    .aside-wrap {
        width: 100%;
        display: flex;
    }

    .main-top,
    .aside .top-btn {
        width: 100%;
        height: 90px;
        font-size: 1.6rem;
    }

    .main-top a,
    .aside .top-btn a {
        height: 100%;
        font-size: 1.6rem;
    }
}

@media all and (max-width: 791px) {
    .ham-menu .inner {
        padding: 4rem;
    }

    .ham-menu .hamUl li a {
        justify-content: flex-start;
    }

    .ham-menu .hamUl li {
        width: 100%;
    }

    .logo {
        width: 132px;
    }

    .map_wrap iframe {
        height: 400px;
    }

    .bg_0102+.wrap .s_sec_1 .con_wrap .con {
        padding: 4rem;
    }
}

@media all and (max-width: 720px) {
    .tit_wrap h1 {
        font-size: 3.5rem;
        line-height: 4.5rem;
    }

    .modal .con_wrap .con_right .con_img {
        width: auto;
        height: 30vh;
    }
}

@media all and (max-width: 620px) {
    .tit_wrap h1 {
        font-size: 3rem;
        line-height: 4rem;
    }

    .x-btn {
        width: 32px;
        height: 32px;
    }
}

@media all and (max-width: 691px) {
    .m-br {
        display: block;
    }

    .h_top {
        height: 40px;
    }

    .h_top .inner {
        flex-direction: column-reverse;
        gap: 0;
        width: 100%;
    }

    .h_top .inner .swiper {
        margin-right: auto;
        width: calc(100% - 4rem);
    }

    .header .h_top .inner ul {
        line-height: 40px;
    }

    .call_a {
        display: none;
    }

    .call_box {
        height: 40px;
        width: 100%;
        text-align: center;
    }

    .ham-menu {
        height: calc(100vh - 220px);
        top: 130px;
    }

    .foo_mid .foo_body .inner {
        flex-wrap: wrap;
    }

    .foo_mid .foo_body .foo_left {
        width: 100%;
    }

    .foo_top {
        height: auto;
        flex-wrap: wrap;
    }

    .foo_top .foo_con {
        width: 100%;
        height: 40vw;
    }

    .call_a_mo {
        width: 150px;
    }

    .call_a_mo .call_ico {
        width: 26px;
    }
}

@media all and (max-width: 699px) {
    .sub_banner {
        height: 70vw;
        min-height: 300px;
    }
}

@media all and (max-width: 499px) {

    html,
    body {
        font-size: 42%;
    }

    .sec_2 .text_wrap h1 {
        font-size: 2.8rem;
    }

    .header .inner ul {}

    .logo {
        width: 110px;
    }

    .tit_wrap h1 {
        font-size: 2.8rem;
        line-height: 3.8rem;
    }

    .foo_top .foo_con h2 {
        font-size: 2.5rem;
    }

    div.btn {
        width: 162px;
        height: 34px;
    }

    .h_top .swiper-slide {
        line-height: 40px;
    }

    .h_bottom:before,
    .h_bottom {
        height: 70px;
    }

    .ham-menu {
        height: calc(100vh - 200px);
        top: 110px;
    }

    .ham-menu .inner {
        padding: 4rem 0;
    }

    .modal .con_txt {
        padding: 2rem 4rem;
    }

    .map_wrap iframe {
        height: 300px;
    }

    .bg_0102+.wrap .s_sec_1 .con_wrap .con {
        padding: 2rem;
    }

    .line_banner .con_wrap .con a p span {
        text-align: center;
    }

    .h_bottom .inner {
        gap: 2rem;
    }
}

.sec_form_wrap {
    display: flex;
    justify-content: center;
    padding: 8rem 0 10rem;
    background: url(/center/assault/img/ak/main/main-bg-form.jpg) no-repeat;
    background-size: cover;
    background-position: left;
    background-attachment: fixed;
}

.sec_form_wrap .tit_wrap {
    color: #fafafa;
}

.sec_form_wrap .inner {
    width: 650px;
}

.sec_form_wrap .con_wrap {
    margin-top: 4rem;
}

.sec_form_wrap .con_wrap form {
    display: flex;
    flex-direction: column;
    font-size: 1.8rem;
    padding: 4rem;
    background: #fff;
}

.sec_form_wrap .con_wrap form .con {
    display: flex;
    margin-bottom: 2rem;
}

.sec_form_wrap .con_wrap form .con p {
    width: 15rem;
}

.sec_form_wrap .con_wrap form .con .label_wrap {
    display: flex;
    gap: 2rem;
}

.sec_form_wrap .con_wrap form .con .label_wrap span {
    margin-left: 1rem;
}

.sec_form_wrap .con_wrap form .full_wrap,
.sec_form_wrap .con_wrap form .text_wrap {
    width: calc(100% - 15rem);
}

.sec_form_wrap .con_wrap form .full_wrap label {
    width: 100%;
}

.sec_form_wrap .con_wrap form .full_wrap label input,
.sec_form_wrap .con_wrap form .text_wrap textarea {
    width: 100%;
    padding: 1rem 2rem;
    border: 1px solid #cecece;
    border-radius: 8px;
}

.sec_form_wrap .con_wrap form input[type="submit"] {
    margin-top: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 0;
    border: 0;
    background: var(--main-c);
}

@media all and (max-width: 740px) {
    .sec_form_wrap .inner {
        width: calc(100% - 8rem);
    }

    .sec_form_wrap .con_wrap form .con {
        flex-direction: column;
        gap: 1rem;
    }

    .sec_form_wrap .con_wrap form .full_wrap,
    .sec_form_wrap .con_wrap form .text_wrap {
        width: 100%;
    }

    .sec_form_wrap .con_wrap form .con .label_wrap {
        flex-direction: column;
    }
}

@media all and (max-width: 480px) {

    .main-top,
    .aside .top-btn,
    .aside-wrap div {
        height: 68px;
    }
}

.main_popup {
    position: relative;
    z-index: 999;
    width: 100%;
    height: auto;
    display: none;
}

.pc_hidden {
    display: none;
}

.main_popup img {
    width: 100%;
}

.main_popup .layer_cont {
    position: relative;
}

.main_popup button {
    position: absolute;
    right: 2rem;
    z-index: 9999;
}

.main_popup button.btn_close {
    z-index: 9999;
}

.main_popup button.btn_today_close {
    bottom: 2rem;
    padding: 0.4rem 1rem;
    border-radius: 7px;
    background: #333;
    color: #fff;
}

.main_popup button.btn_close {
    top: 2rem;
    width: 2rem;
}

body header.header {
    position: sticky;
    top: 0;
}

@media all and (max-width:860px) {
    .pc_hidden {
        display: block;
    }

    .mo_hidden {
        display: none;
    }

    .main_popup button.btn_close {
        top: 1rem;
    }

    .main_popup button.btn_today_close {
        bottom: 1rem;
    }

    .main_popup button {
        right: 1rem;
    }
}

.wrap .newimg_sec_6 {
    padding: 12rem 0;
}

#mainwrap.wrap .newimg_sec_6 {
    padding: 0;
}

.newimg_sec_6 {
    background: url(/center/img/ak/bg1.png) no-repeat;
    background-size: cover;
    background-position: 60%;
    display: flex;
    justify-content: center;
}

.newimg_sec_6 .img_wrap {
    margin-top: 4rem;
}

.newimg_sec_6 .pc_img {}

.newimg_sec_6 .mo_img {
    display: none;
}

@media all and (max-width:860px) {
    .newimg_sec_6 .pc_img {
        display: none;
    }

    .newimg_sec_6 .mo_img {
        display: block;
        width: 400px;
        margin: 0 auto;
    }
}

@media all and (max-width:460px) {
    .newimg_sec_6 .pc_img {
        display: none;
    }

    .newimg_sec_6 .mo_img {
        display: block;
        width: 100%;
        margin: 0 auto;
    }

    .hd_pops_con {
        width: 80vw !important;
        height: 36vh !important;

    }

    .hd_pops {
        top: 200px !important;
        left: 10vw !important;
    }
}

.hd_pops_con {
    overflow-y: scroll;
}

#sub2 .s_sec_2 .con article .con_txt .badge {
    width: auto !important;
}

#sub2 .s_sec_2 .con article .con_txt .badge img {
    width: auto !important;
    height: 100% !important;
}



/* 250114 수정요청 변영성 */
.aside-item p {
    font-size: 12px;
}

body {
    overflow: unset !important;
    overflow-y: auto !important;
}

div.aside {
    z-index: 9999;
}

.h_top {
    overflow: hidden;
}

body header.header {
    border-bottom: 1px solid #ddd;
}

.topmenuSwiper>ul {
    justify-content: end;
}

.topmenuSwiper {
    width: 100%;
    overflow-x: auto !important;
}

.topmenuSwiper {
    -ms-overflow-style: none;
}

.topmenuSwiper::-webkit-scrollbar {
    display: none;
}

body header.header {
    position: relative;
}

@media(max-width: 1281px) {
    body {
        overflow: unset !important;
    }

    body header.header {
        position: sticky;
    }

    .mainsub .header {
        position: sticky;
    }

}

@media(max-width: 891px) {
    .topmenuSwiper>ul {
        justify-content: unset;
    }
}

@media(max-width: 480px) {
    .h_top .inner .swiper {
        margin: 0 auto;
    }

    .call_a_mo {
        width: auto;
        max-width: 150px;
    }

    .h_top .inner {
        padding: 0 10px;
    }

    .aside-item .icon {
        width: 24px;
        height: 24px;
    }

    .aside-item p {
        font-size: 10px;
        line-height: 14px;
        height: 28px;
    }

    .main_popup a {
        z-index: -1;
    }

    .main_popup button.btn_today_close {
        position: absolute;
        z-index: 9999;
        right: 8px;
        bottom: 8px;
    }

    .ham-menu {
        height: calc(100vh - 176px);
        top: 108px;
    }
}

/* 250114 수정요청 변영성 */

/* 250116 메인서브  변영성 */
.mainsub .header {
    position: relative;
}

.mainsub .main-top a {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #333;
    color: #fff;
    font-size: 1rem;
    cursor: pointer;
}

@media(max-width: 1281px) {
    .mainsub .header {
        position: sticky;
    }
}

@media(max-width: 891px) {

    .mainsub .main-top a {
        height: 100%;
    }
}

/* 250116 메인서브 변영성 */

/* 250116  변영성 */

.call_box {
    max-width: 106px;
    padding: 0;
}

.more_opt li {
    width: 100px;
}

.foo_mid .foo_body .foo_right p span {
    letter-spacing: 0.1px;
}



@media(max-width:480px) {

    .sec_form_wrap .con_wrap form .text_wrap textarea {
        padding: 2rem;
    }
}

@media(max-width:370px) {


    .call_a_mo {
        font-size: 11px;
    }
}

/* 250116  변영성 */


.sub_banner_link{display:inline-block; margin:2rem 0 0; background:#fff; border-radius:5px; width:auto; padding:10px 15px; box-sizing:border-box; line-height:1em; font-size:16px; font-weight: 500; height: 40px; line-height: 19px; transition:all 0.3s ease;}
.sub_banner_link:hover{background:var(--gold-c);}

@media all and (max-width: 720px) {
  .sub_banner_link{font-size:14px; height:35px; line-height:14px; padding:10px;}
}
@media(max-width: 720px) {
  .sub_banner_link{font-size:13px; height:30px; line-height:13px; padding:8px;}
}